﻿@charset "utf-8";
/*width:1200+*/

@media only screen and (min-width: 1004px) and (max-width: 2800px){
	/** 鼠标滑过 斜切 **/
.dd, .simg, .imgW .img, .imga, .product-list a, .teach-list .imga a, .news-list .more{transition:all ease-in .3s;-moz-transition:all ease-in .3s;-ms-transition:all ease-in .3s;-o-transition:all ease-in .3s;-webkit-transition:all ease-in .3s;}
.shadow1 .imga:hover,.shadow1 dd:hover{
    box-shadow:0px 0px 10px #aaa;
    -moz-box-shadow:0px 0px 10px #aaa;
    -ms-box-shadow:0px 0px 10px #aaa;
    -o-box-shadow:0px 0px 10px #aaa;
    -webkit-box-shadow:0px 0px 10px #aaa;
}
.shadow99 .imga:hover,.shadow99 dd:hover{
    transform:translateY(-5px);
    -moz-transform:translateY(-5px);
    -ms-transform:translateY(-5px);
    -o-transform:translateY(-5px);
    -transform:translateY(-5px);
    box-shadow:0px 0px 10px #999;
    -moz-box-shadow:0px 0px 10px #999;
    -ms-box-shadow:0px 0px 10px #999;
    -o-box-shadow:0px 0px 10px #999;
    -webkit-box-shadow:0px 0px 10px #999;
}
.shadowcc .imga:hover{
    box-shadow:0px 0px 10px #ccc;
    -moz-box-shadow:0px 0px 10px #ccc;
    -ms-box-shadow:0px 0px 10px #ccc;
    -o-box-shadow:0px 0px 10px #ccc;
    -webkit-box-shadow:0px 0px 10px #ccc;
}
.lateY .imga:hover{
    transform:translateY(-5px);
    -moz-transform:translateY(-5px);
    -ms-transform:translateY(-5px);
    -o-transform:translateY(-5px);
    -transform:translateY(-5px);
    box-shadow:0px 0px 10px #ccc;
    -moz-box-shadow:0px 0px 10px #ccc;
    -ms-box-shadow:0px 0px 10px #ccc;
    -o-box-shadow:0px 0px 10px #ccc;
    -webkit-box-shadow:0px 0px 10px #ccc;
}
.lateY10 .imga:hover{
    transform:translateY(-10px);
    -moz-transform:translateY(-10px);
    -ms-transform:translateY(-10px);
    -o-transform:translateY(-10px);
    -transform:translateY(-10px);
}
.scale:hover .simg,.imgW:hover .img,.product-list a:hover .img{-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}



}



@media only screen and (min-width: 1200px){

	}
/** max-width:1200 **/
@media only screen and (max-width: 1399px){
   .logo{
    width: 260px
   }

}
@media only screen and (max-width: 1199px){
   .navul li{font-size: 16px;}
   .lauwg{font-size: 16px;}
   .lauwg img{width: 20px;}
}





@media only screen and (max-width: 1199px){
.wp{ width:96%;}

}
/** max-width:1024 **/
@media only screen and (max-width: 1023px) {
.nav{ display:none;}
.menubtn{ display:block;} 
.lauwg{margin-top: 8px; font-size: 14px; margin-right: 30px;}
.loarea{ height:60px;}
.loarea .logo{width: auto;  padding-top:14px; }
.loarea .logo img{ height:32px;}
.tel{ display:none;}
.mtel{ display:block;}
.banner .swiper-pagination{ display:none;}
.banner .swiper-button-prev,.banner .swiper-button-next{ display:inline-block; width:20px; height:28px;margin-top:-14px;}
.footer_wap{ display:block;}
.pcshow{ display:none;}
.wapshow{ display:inline-block;}

.padb{
    padding: 30px 0
}
.innovatFl{width: 100%}
.innovatFr{width: 100%; margin-top: 20px;}
.innovTitle{
    font-size: 14px;
}
.innovsubtit{
    margin: 25px 0;
    font-size: 24px;
}
.innovspan{font-size: 18px;}
.innovButtonbox{
    margin-top: 30px;
}
.inprocessLi{
    width: 98%;
    padding: 20px 25px;
}
.incontactBox{
    display: block;
}
.incontactFl{
    width: 100%
}
.incontactFr{
    width: 100%;
    margin-left: 0;
    margin-top: 25px;
}
.incontactFl ul li{
    width: 100%
}
.inprojectBox{
    display: block;
}
.inprojectLi{
    width: 100%;
    margin: 15px 0
}
.footerTop{
    padding: 30px 0;
    display: block;
}

.footerTop>div{
    width: 100%
}
.footerTop>div.footop02, .footerTop>div.footop03{
    width:48%;
    float: left;
    margin:10px 0 10px 1%;
}
.footerTop>div.footop04{
    width: 100%
}
.footerTop h3{
    margin-bottom: 15px;
}
.footerBot{
    display: block;
    font-size: 12px;
}









}
/** max-width:960 **/
@media only screen and (max-width: 959px) {

}
/** max-width:768 **/
@media only screen and (max-width: 767px) {
.banner .slick-dots{ bottom:10px;}
}
/** max-width:640 **/
@media only screen and (max-width: 639px) {
}

/** width:480 **/
@media only screen and (max-width: 479px) {

}

@media only screen and (max-width: 360px) {

}
/** width:320px **/
@media only screen and (max-width: 319px) {	
}

/*********************************首页结束**********************************/

/*******************************************************************/
/*width:1200+*/
@media only screen and (min-width: 1200px){}
/** max-width:1200 **/
@media only screen and (max-width: 1365px){

	}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){}
/** width:960px **/
@media only screen and (max-width: 1023px){
}
/** max-width:960 **/
@media only screen and (max-width: 959px){}
/** max-width:768 **/
@media only screen and (max-width: 767px){}
/** max-width:640 **/
@media only screen and (max-width: 639px){
	}
/** width:480 **/
@media only screen and (max-width: 479px) {}
/** width:360px **/
@media only screen and (max-width: 360px) {}

/** width:320px **/
@media only screen and (max-width: 319px){}
/*******************************************************************/


